{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133340482880000000
    },
    {
      "path": "Config/30CE/LiveryConfig.cfg",
      "size": 1959,
      "date": 133853755116111910
    },
    {
      "path": "ContentInfo/inibuilds-aircraft-a350-900-B30CE/Thumbnail.jpg",
      "size": 13520,
      "date": 133843874940000000
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/livery.cfg",
      "size": 188,
      "date": 133855397479028382
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.a350_stab_v/livery.xml",
      "size": 493,
      "date": 133788100300000002
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.a350_stab_v/Livery_V_Stab_LOD00.bin",
      "size": 5304,
      "date": 133837157700262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.a350_stab_v/Livery_V_Stab_LOD00.gltf",
      "size": 14560,
      "date": 133837157700262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.A359_Wing_L/livery.xml",
      "size": 493,
      "date": 133788100300000002
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.A359_Wing_L/Livery_Wing_L_LOD00.bin",
      "size": 77586,
      "date": 133861271220262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.A359_Wing_L/Livery_Wing_L_LOD00.gltf",
      "size": 101808,
      "date": 133861271220262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.A359_Wing_R/livery.xml",
      "size": 493,
      "date": 133788100300000002
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.A359_Wing_R/Livery_Wing_R_LOD00.bin",
      "size": 77490,
      "date": 133861271290262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.A359_Wing_R/Livery_Wing_R_LOD00.gltf",
      "size": 114891,
      "date": 133861271290262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.Engine_RR_L/livery.xml",
      "size": 507,
      "date": 133788100300000002
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.Engine_RR_L/Livery_Engine_L_LOD00.bin",
      "size": 43764,
      "date": 133861275290262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.Engine_RR_L/Livery_Engine_L_LOD00.gltf",
      "size": 40911,
      "date": 133861275290262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.Engine_RR_R/livery.xml",
      "size": 507,
      "date": 133788100300000002
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.Engine_RR_R/Livery_Engine_R_LOD00.bin",
      "size": 43764,
      "date": 133861275270262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.Engine_RR_R/Livery_Engine_R_LOD00.gltf",
      "size": 40917,
      "date": 133861275270262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.ext_a359/livery.xml",
      "size": 507,
      "date": 133788100300000002
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.ext_a359/Livery_Airframe_LOD00.bin",
      "size": 318732,
      "date": 133864852210262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/model.ext_a359/Livery_Airframe_LOD00.gltf",
      "size": 312697,
      "date": 133864852210262161
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_INT_PEDBOT_ALBD.PNG.KTX2.json",
      "size": 144,
      "date": 133856136200000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_INT_PEDBOT_ALBD.PNG.PNG.KTX2",
      "size": 5593040,
      "date": 133856136200000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_NG_REG_ALBD.TIF.KTX2",
      "size": 5593040,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_NG_REG_ALBD.TIF.KTX2.json",
      "size": 144,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_TAIL_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_TAIL_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_WINGLET_ALBD.PNG.KTX2",
      "size": 5593040,
      "date": 133883156700000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_WINGLET_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 133883156700000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_WING_REGISTRATION_ALBD.TIF.KTX2",
      "size": 5593040,
      "date": 133856136200000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A350_WING_REGISTRATION_ALBD.TIF.KTX2.json",
      "size": 144,
      "date": 133856136200000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A359_FUSE_1001_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A359_FUSE_1001_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A359_FUSE_1002_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A359_FUSE_1002_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A359_FUSE_1003_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A359_FUSE_1003_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A359_FUSE_1004_ALBD.PNG.KTX2",
      "size": 22370272,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/A359_FUSE_1004_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/INIBUILDPEN_ALBD.PNG.KTX2.json",
      "size": 127,
      "date": 133856136200000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/INIBUILDPEN_ALBD.PNG.PNG.KTX2",
      "size": 1398704,
      "date": 133856136200000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/REGISTRATION_ALBD.PNG.KTX2",
      "size": 1398704,
      "date": 133855472110000006
    },
    {
      "path": "SimObjects/Airplanes/A350/liveries/inibuilds/A359_B30CE_4K/texture/REGISTRATION_ALBD.PNG.KTX2.json",
      "size": 144,
      "date": 133855472110000006
    }
  ]
}